.service-menu {
  border: 1px solid var(--active-color);
  border-radius: 5px;
  overflow: hidden;
}

.menu-item {
  padding: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.menu-item p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #000;
}

.menu-item:hover {
  background: #f1f1f1;
}

.menu-item.active {
  background: var(--green-color);
  color: #fff;
}

.menu-item.active p {
  color: var(--white-color);
}

.service-menu button {
  width: 100%;
  border: none;
  background-color: var(--green-color);
  color: var(--white-color);
  border-radius: 0;
}

.service-menu button:hover {
  border: none;
  background-color: var(--green-color);
  color: var(--white-color);
  border-radius: 0;
  opacity: 0.8;
}

.service-title {
  font-family: var(--secondary-font-family);
  font-weight: 400;
  font-size: 32px;
  color: var(--purple-text);
}

.service-list li {
  position: relative;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4;
  color: #000;
  padding-left: 26px;
  margin-bottom: 16px;
}

.service-list li::before {
  content: "";
  width: 16px;
  height: 16px;
  background: var(--blue-text);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.service-desc {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.4;
  color: #000;
}

@media (max-width: 768px) {
  .service-menu {
    display: flex;
    overflow-x: auto;
    gap: 10px;
  }

  .menu-item,
  .service-menu a {
    flex: 0 0 auto;
    white-space: nowrap;
  }

  .menu-item img {
    width: 40px;
    height: auto;
  }

  .service-intro .service-title {
    font-size: 36px;
  }
}
